version: 1.0.6
files:
  - url: slay-1.0.6-mac.zip
    sha512: TC8iljItSbzFsXldPi5gar1IUU0Q0BR4MM8v0f+VfPkVttFZnxUpK+H7Rn0s90M4Y/xGd7viCtu1XlO13sEt4A==
    size: 147175207
  - url: slay-1.0.6-mac.dmg
    sha512: iFVaUPbCh/1W7NMzFNsC0vfk4RMdpX7QLYC48khLOWn8RcK+x4eH3e/BpnCFoncc+vikM+A5d1Mdd4UenIiD9w==
    size: 153086244
path: slay-1.0.6-mac.zip
sha512: TC8iljItSbzFsXldPi5gar1IUU0Q0BR4MM8v0f+VfPkVttFZnxUpK+H7Rn0s90M4Y/xGd7viCtu1XlO13sEt4A==
releaseDate: '2026-06-18T12:38:48.907Z'
